vga_addtiming(3)

NAME
vga_getcurrenttiming - get the current timing parameters.

SYNOPSIS
#include <vga.h> int vga_addtiming(int *pixelClock, int *HSyncStart, int *HSyncEnd, int *HTotal, int *VDisplay, int *VSyncStart, int *VSyncEnd, int *VTotal, int *flags);

DESCRIPTION
Saves to the current timing parameters to the variables given in the function call. See svidtune(6) for an example of using this.

SEE ALSO
vga_changetiming(3) svidtune(6)

AUTHOR
This manual page was written by Matan Ziv-Av